[driverloader] Belkin F5D7050 version 3000???

Linuxant support (Jonathan) support at linuxant.com
Tue Jan 24 11:43:14 EST 2006


given the number of different wireless card models and their different 
versions/revisions on the market, Linuxant can't test them all with 
DriverLoader. This device could be supported or not, depending on the 
chipset used.

While the Windows XP driver is installed with the Web Configurator and 
the wireless device is attached to the machine, please send to 
support at linuxant.com the output of 'dumpdiag'. Type the following in a
root shell:

dldrconfig --dumpdiag

Just send us the generated file located in /tmp 
('driverloaderdiag.txt'). It'll help us solve the problem.


Technical specialist / Linuxant
support at linuxant.com

Kenneth George wrote:
> I have a Belkin F5D7050 version 3000 that I recently purchased and I am 
> trying to get the Linuxant driverLoader module to work on SuSE 10.0.  
> The FAQ doesn't show that it is NOT supported - in fact, this device is 
> one that is mentioned that it DOES work with.  However, upon going 
> through the installation processes, the driver does not recognize the 
> device.
> Can anyone speak to this?
> ------------------------------------------------------------------------
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list